<%-- 
    Document   : crud
    Created on : 26/11/2018, 02:22:25 PM
    Author     : sistem09user
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="es">
    <head>
        <%@include file="templates/header.jsp" %>
        <!--css-->
        <link href="../css/general.css" rel="stylesheet" type="text/css"/>
        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-sm-12 col-md-12 col-lg-3 col-centered">


            <div class="panel panel-primary card-3">
                <div class="panel-heading" style="padding:8px 15px;">
                    <h6 class="panel-title" style="font-size: 15px;font-family: inherit;">
                        <i class="icon icon-search4"></i>
                        Busqueda Estudiante
                        <a class="heading-elements-toggle">
                            <i class="icon-more"></i>
                        </a>
                    </h6>
                    <div class="heading-elements">
                        <ul class="icons-list">
                            <li>
                                <a data-action="collapse" class></a>
                            </li>
                        </ul>
                    </div>

                </div>
                <div class="panel-body" id="panelSearch" style="display: block;">
                    <form id="formTipoUsuario" onsubmit="return false" autocomplete="off">
                        <div class="row">
                            <div class="col-md-12" id="div-busq-tipo">
                                <div class="form-group">
                                    <label>Nombre Estudiante</label>
                                    <span class="asterisk">(*)</span>
                                    <input type="text" id="txtNombreEstudiante" name="txtBusqueda" class="form-control" value="" placeholder="INGRESE NOMBRE ESTUDIANTE" style="text-transform:uppercase;">
                                </div>
                            </div>
                        </div>
                    </form>
                    <div class="row">

                        <div class="col-md-12">
                            <div class="form-group">
                                <div class="text-right">
                                    <span class="text-danger">(*)</span>
                                    Campo Obligatorio
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="text-right">
                                <button class="btn bg-primary border-primary-600 btn-xs" type="button" id="btnBuscar">
                                    <i class="fa fa-search"></i>
                                    Buscar
                                </button>
                                <button class="btn bg-orange border-orange-600 btn-xs" type="button" id="btnLimpiar">
                                    <i class="fa fa-refresh"></i>
                                    Limpiar
                                </button>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="col-sm-12 col-md-12 col-lg-5 col-centered">
            <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                <div class="panel-heading" style="padding: 8px 15px">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="fa fa-list"></i>&nbsp; Listado de Estudiante</h6>
                    <div class="heading-elements">                                                                
                        <button type="button" id="btnNuevoEstudiante" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp;Nuevo Estudiante</button>
                    </div>                        
                </div>
                <div class="table-responsive">
                    <table class="table dataTable table-striped table-hover table-sm table-bordered display" id="tblEstudiante">                                                 
                        <thead>
                            <tr>
                                <th class="text-center">Nº</th>
                                <th class="text-center">NOMBRE</th>
                                <th class="text-center">APELLIDOS</th>                                                     
                                                                              
                                <th class="text-center">ACCION</th>                                                     
                            </tr>
                        </thead>
                        <tbody>                                
                        </tbody>
                    </table>
                </div>
            </div>
        </div> 
    </div

    <!-- / content -->
    <%@include file="templates/footer-body.jsp" %>
    <script src="../js/pages/main.js" type="text/javascript"></script>
    <!--<script src="../js/lib/jquery-3.2.1.min.js" type="text/javascript"></script>-->
    <!--js-->
</body>
</html>
